@charset "UTF-8";

.welcome-script,
.greeting-script,
.patent-script,
.books-script,
.link-script,
.event-script,
.yougo-script,
.aboutus-script,
.regulations-script,
.secretariat-script,
.howtojoin-script,
.officers-script,
.newsindex-script,
.mailform-script,
.aez_journals-script,
.search-script,
.search-form-script,
.search-result-script,
.newcome-script,
.secretariat_journals-script,
.bookreview-script,
.dl_coverletter-script,
.aboutsite-script,
.privacy_policy-script,
.archives_mail-script,
.recruit-script,
.copyright-script,
.aboutawards-script,
.venue_history-script,
.awards-script,
.websearch-script,
.logo2005-script,
.aez_ja-script,
.aez_en-script,
.pubpolicy-script,
.authorguide-script,
.sitemap-script {
	float:left;
	width:511px;
	height:30px;
	border:0px;
	margin:0px;
	padding:0px;
	background-position:top left;
	background-repeat:no-repeat;
}
.welcome-script h3,
.greeting-script h3,
.patent-script h3,
.books-script h3,
.link-script h3,
.event-script h3,
.yougo-script h3,
.aboutus-script h3,
.regulations-script h3,
.secretariat-script h3,
.howtojoin-script h3,
.officers-script h3,
.newsindex-script h3,
.mailform-script h3,
.aez_journals-script h3,
.search-script h3,
.search-form-script h3,
.search-result-script h3,
.newcome-script h3 ,
.secretariat_journals-script h3 ,
.bookreview-script h3 ,
.dl_coverletter-script h3 ,
.aboutsite-script h3 ,
.privacy_policy-script h3 ,
.archives_mail-script h3 ,
.recruit-script h3,
.copyright-script h3,
.aboutawards-script h3,
.venue_history-script h3,
.awards-script h3,
.websearch-script h3,
.logo2005-script h3,
.aez_ja-script h3,
.aez_en-script h3,
.pubpolicy-script h3,
.authorguide-script h3,
.sitemap-script h3 {
	font-size:1px;
	background-image:none;
	text-indent:-10000px;
}	/* FIR */

.welcome-script {
	background-image:url(../e_images/welcome.gif);
}
.newcome-script {
	background-image:url(../e_images/newcome.gif);
}
.greeting-script {
	background-image:url(../e_images/greeting.gif);
}
.patent-script {
	height:60px;
	background-image:url(../e_images/patent.gif);
}
.books-script {
	background-image:url(../e_images/books.gif);
}
.link-script {
	background-image:url(../e_images/link.gif);
}
.event-script {
	background-image:url(../e_images/event.gif);
}
.yougo-script {
	background-image:url(../e_images/yougo.gif);
}
.aboutus-script {
	background-image:url(../e_images/aboutus.gif);
}
.regulations-script {
	background-image:url(../e_images/regulations.gif);
}
.secretariat-script {
	background-image:url(../e_images/secretariat.gif);
}
.howtojoin-script {
	background-image:url(../e_images/howtojoin.gif);
}
.officers-script {
	background-image:url(../e_images/officers.gif);
}
.newsindex-script {
	background-image:url(../e_images/newsindex.gif);
}
.mailform-script {
	background-image:url(../e_images/mailform.gif);
}
.aez_journals-script {
	background-image:url(../e_images/aez_journals.gif);
}
.search-script {
	background-image:url(../e_images/search_h3.gif);
}
.search-form-script {
	background-image:url(../e_images/search_form.gif);
}
.search-result-script {
	background-image:url(../e_images/search_result.gif);
}
.secretariat_journals-script {
	background-image:url(../e_images/secretariat_journals.gif);
}
.bookreview-script {
	background-image:url(../e_images/bookreview.gif);
}
.dl_coverletter-script {
	background-image:url(../e_images/dl_coverletter.gif);
}
.aboutsite-script {
	background-image:url(../e_images/aboutsite.gif);
}
.privacy_policy-script {
	background-image:url(../e_images/privacy_policy.gif);
}
.archives_mail-script {
	background-image:url(../e_images/archives_mail.gif);
}
.recruit-script {
	background-image:url(../e_images/recruit.gif);
}
.copyright-script {
	background-image:url(../e_images/copyright.gif);
}
.aboutawards-script {
	background-image:url(../e_images/aboutawards.gif);
}
.venue_history-script {
	background-image:url(../e_images/venue_history.gif);
}
.awards-script {
	background-image:url(../e_images/awards.gif);
}
.websearch-script {
	background-image:url(../e_images/websearch.gif);
}
.logo2005-script {
	background-image:url(../e_images/logo2005.gif);
}
.aez_ja-script {
	background-image:url(../e_images/aez_ja.gif);
}
.aez_en-script {
	background-image:url(../e_images/aez_en.gif);
}
.pubpolicy-script {
	background-image:url(../e_images/pubpolicy.gif);
}
.authorguide-script {
	background-image:url(../e_images/authorguide.gif);
}
.sitemap-script {
	background-image:url(../e_images/sitemap.gif);
}
